﻿/* BEGIN feedback*/
#feedback {
  position: absolute;
  bottom: -30px;
  right: 0;
  max-height: 49px;
  padding: 0 20px;
  background-position: bottom;
  -moz-transition: max-height .4s ease;
  -o-transition: max-height .4s ease;
  -webkit-transition: max-height .4s ease;
  transition: max-height .4s ease; }
  #feedback.open {
    max-height: 550px;
    background-color: black; }
  #feedback .title {
    color: #808080;
    display: block;
    line-height: 49px;
    text-align: center;
    cursor: pointer;
    font-size: larger; }
    #feedback .title:hover {
      opacity: .8; }
  #feedback .feedback-hide {
    display: none;
    visibility: hidden; }
  #feedback .feedback-show {
    display: block;
    visibility: visible; }
  #feedback .mood {
    padding-top: 10px;
    text-align: center; }
    #feedback .mood .fa {
      color: #888;
      font-size: 3em;
      font-weight: lighter;
      cursor: pointer; }
      #feedback .mood .fa:hover {
        opacity: .8; }
      #feedback .mood .fa.active {
        opacity: 1; }
      #feedback .mood .fa.fa-smile-o.active {
        color: #D5D110; }
      #feedback .mood .fa.fa-meh-o.active {
        color: #f8ac59; }
      #feedback .mood .fa.fa-frown-o.active {
        color: #ed5565; }
  #feedback .type {
    margin: 10px 0;
    width: 100%; }
  #feedback .feedback-message {
    width: 100%;
    height: 150px; }
    #feedback .feedback-message textarea {
      height: 150px; }
  #feedback .feedback-username {
    width: 100%;
    margin: 10px 0; }
  #feedback .feedback-usercompany {
    width: 100%;
    margin: 10px 0; }
  #feedback .feedback-useremail {
    width: 100%;
    margin: 10px 0; }
  #feedback .send-feedback {
    margin: 10px 0 20px;
    width: 100%;
    color: white;
    background-color: #49494E;
    border-color: #49494E; }
    #feedback .send-feedback:hover {
      opacity: .8; }

/* END feedback*/
/* BEGIN footer */
.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 10px;
  margin: 30px 0 0 0; }

.footer-menu {
  font-size: 1em; }

.copyright {
  text-align: center; }

/* END footer */
/* BEGIN authentication debugger */
.form label {
  width: 12em;
  display: block;
  float: left;
  margin: 1em 0;
  clear: left; }

.form input {
  float: left;
  margin: .8em 0;
  padding: .2em;
  width: 18em; }

.authdebugger-output {
  overflow-x: auto; }

/* END authentication debugger */
/* BEGIN header */
.languages {
  z-index: 1; }
  @media (max-width: 480px) {
    .languages {
      position: static;
      clear: both;
      display: block;
      margin: 0; } }

.logo-image {
  width: 220px;
  max-width: none;
  margin: 4px 0; }
  .logo-image svg {
    width: 220px;
    height: auto;
    max-height: none; }

.payment-method-logo {
  text-align: center;
  margin: 4px 0; }
  .payment-method-logo img {
    height: auto;
    max-width: 266px;
    max-height: 188px;
    display: block;
    margin-left: auto;
    margin-right: auto; }

.additional-service-logo {
  text-align: center;
  margin: 4px 0; }
  .additional-service-logo img {
    height: auto;
    max-width: 266px;
    max-height: 188px;
    display: block;
    margin-left: auto;
    margin-right: auto; }

.header-back-buckaroo {
  background-color: black;
  background-position: top; }
  .header-back-buckaroo .is-white {
    color: white; }

.center-image {
  width: 100%;
  text-align: center;
  padding: .5em 0;
  margin: 0 0 .5em;
  position: relative; }
  .center-image img {
    max-height: 50px; }

.search-minimal-input {
  max-width: none; }

.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
  padding: 0;
  margin: 0;
  pointer-events: none; }

/* END header */
/* BEGIN helpers */
.top-buffer {
  margin-top: 30px; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.fill {
  min-height: 100%;
  height: 100%; }

/* END helpers */
/* BEGIN home */
.search-form {
  position: relative;
  max-width: 200px; }

.box {
  padding-bottom: 30px; }

/* END home */
/* BEGIN Integrations */
.brand-image {
  width: 100%;
  height: 100%;
  text-align: center;
  padding: .5em 0;
  margin: 0 0 .5em;
  position: relative; }

/* END Integrations */
/* BEGIN playground */
#content.playground-page {
  padding: 20px 0 0 0;
  margin-top: -84px;
  /* Default Start */
  /* Default End */
  /* Primary Start */
  /* Primary End */
  /* Success Start */
  /* Success End */
  /* info Start */
  /* info End */
  /* warning Start */
  /* warning End */
  /* danger Start */
  /* danger End */ }
  #content.playground-page .row > .fill {
    overflow-y: auto;
    padding-top: 20px;
    padding-bottom: 20px; }
  #content.playground-page .calls {
    background: #fafafa; }
  #content.playground-page .faq-category-title.no-padding {
    padding-right: 0; }
    #content.playground-page .faq-category-title.no-padding img {
      max-height: 45px; }
  #content.playground-page .snippets {
    background: #fff; }
    #content.playground-page .snippets .test-code {
      top: 10px;
      right: 10px;
      position: absolute; }
  #content.playground-page .tester {
    background: #2d3133;
    color: #fff; }
    #content.playground-page .tester h4 {
      margin: 0.4em 0; }
    #content.playground-page .tester textarea {
      font-family: Consolas, Monaco, 'Andale Mono', monospace;
      padding: 1em;
      margin: 1em 0 0 0;
      background: #222426;
      color: #e6e6e6;
      border: none;
      width: 100%;
      height: 350px;
      white-space: pre; }
      #content.playground-page .tester textarea.headers {
        margin: 15px 0; }
  #content.playground-page .file-tree-list {
    border: none;
    padding: 0;
    margin: 20px 0 -10px 0; }
    #content.playground-page .file-tree-list .is-file {
      cursor: pointer; }
      #content.playground-page .file-tree-list .is-file.active {
        font-weight: bold; }
  #content.playground-page .btn-select {
    position: relative;
    padding: 0;
    min-width: 236px;
    width: 100%;
    border-radius: 16px;
    margin-bottom: 20px; }
  #content.playground-page .btn-select .btn-select-value {
    padding: 6px 12px;
    display: block;
    position: absolute;
    left: 0;
    right: 34px;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    border-top: none !important;
    border-bottom: none !important;
    border-left: none !important; }
  #content.playground-page .btn-select .btn-select-arrow {
    float: right;
    line-height: 20px;
    padding: 6px 10px;
    top: 0; }
  #content.playground-page .btn-select ul {
    display: none;
    background-color: white;
    color: black;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: none !important;
    border-radius: 16px;
    position: absolute;
    left: -1px;
    right: -1px;
    top: 33px;
    z-index: 999; }
  #content.playground-page .btn-select ul li {
    padding: 3px 6px;
    text-align: left;
    border-radius: 16px; }
  #content.playground-page .btn-select ul li:hover {
    background-color: #f4f4f4; }
  #content.playground-page .btn-select ul li.selected {
    color: white; }
  #content.playground-page .btn-select.btn-default:hover, #content.playground-page .btn-select.btn-default:active, #content.playground-page .btn-select.btn-default.active {
    border-color: #ccc; }
  #content.playground-page .btn-select.btn-default ul li.selected {
    background-color: #ccc; }
  #content.playground-page .btn-select.btn-default ul, #content.playground-page .btn-select.btn-default .btn-select-value {
    background-color: white;
    border: #ccc 1px solid; }
  #content.playground-page .btn-select.btn-default:hover, #content.playground-page .btn-select.btn-default.active {
    background-color: #e6e6e6; }
  #content.playground-page .btn-select.btn-primary:hover, #content.playground-page .btn-select.btn-primary:active, #content.playground-page .btn-select.btn-primary.active {
    border-color: #286090; }
  #content.playground-page .btn-select.btn-primary ul li.selected {
    background-color: #2e6da4;
    color: white; }
  #content.playground-page .btn-select.btn-primary ul {
    border: #2e6da4 1px solid; }
  #content.playground-page .btn-select.btn-primary .btn-select-value {
    background-color: #428bca;
    border: #2e6da4 1px solid;
    border-radius: 16px 0 0 16px; }
  #content.playground-page .btn-select.btn-primary:hover, #content.playground-page .btn-select.btn-primary.active {
    background-color: #286090; }
  #content.playground-page .btn-select.btn-success:hover, #content.playground-page .btn-select.btn-success:active, #content.playground-page .btn-select.btn-success.active {
    border-color: #4cae4c; }
  #content.playground-page .btn-select.btn-success ul li.selected {
    background-color: #4cae4c;
    color: white; }
  #content.playground-page .btn-select.btn-success ul {
    border: #4cae4c 1px solid; }
  #content.playground-page .btn-select.btn-success .btn-select-value {
    background-color: #5cb85c;
    border: #4cae4c 1px solid; }
  #content.playground-page .btn-select.btn-success:hover, #content.playground-page .btn-select.btn-success.active {
    background-color: #449d44; }
  #content.playground-page .btn-select.btn-info:hover, #content.playground-page .btn-select.btn-info:active, #content.playground-page .btn-select.btn-info.active {
    border-color: #46b8da; }
  #content.playground-page .btn-select.btn-info ul li.selected {
    background-color: #46b8da;
    color: white; }
  #content.playground-page .btn-select.btn-info ul {
    border: #46b8da 1px solid; }
  #content.playground-page .btn-select.btn-info .btn-select-value {
    background-color: #5bc0de;
    border: #46b8da 1px solid; }
  #content.playground-page .btn-select.btn-info:hover, #content.playground-page .btn-select.btn-info.active {
    background-color: #269abc; }
  #content.playground-page .btn-select.btn-warning:hover, #content.playground-page .btn-select.btn-warning:active, #content.playground-page .btn-select.btn-warning.active {
    border-color: #eea236; }
  #content.playground-page .btn-select.btn-warning ul li.selected {
    background-color: #eea236;
    color: white; }
  #content.playground-page .btn-select.btn-warning ul {
    border: #eea236 1px solid; }
  #content.playground-page .btn-select.btn-warning .btn-select-value {
    background-color: #f0ad4e;
    border: #eea236 1px solid; }
  #content.playground-page .btn-select.btn-warning:hover, #content.playground-page .btn-select.btn-warning.active {
    background-color: #d58512; }
  #content.playground-page .btn-select.btn-danger:hover, #content.playground-page .btn-select.btn-danger:active, #content.playground-page .btn-select.btn-danger.active {
    border-color: #d43f3a; }
  #content.playground-page .btn-select.btn-danger ul li.selected {
    background-color: #d43f3a;
    color: white; }
  #content.playground-page .btn-select.btn-danger ul {
    border: #d43f3a 1px solid; }
  #content.playground-page .btn-select.btn-danger .btn-select-value {
    background-color: #d9534f;
    border: #d43f3a 1px solid; }
  #content.playground-page .btn-select.btn-danger:hover, #content.playground-page .btn-select.btn-danger.active {
    background-color: #c9302c; }
  #content.playground-page .btn-select.btn-select-light .btn-select-value {
    background-color: white;
    color: black; }

@media screen and (max-width: 767px) {
  .playground-page {
    height: auto !important; } }

/* END playground */
/* BEGIN plugins */
.plugin {
  height: 240px;
  text-align: center; }
  .plugin .button.small {
    padding: 8px 16px;
    margin: 10px; }
  .plugin .bottom {
    bottom: 80px; }

.plugin.panel:last-child {
  margin-bottom: 50px; }

table.plugin-manual {
  table-layout: fixed; }
  table.plugin-manual td {
    width: 33%; }

.plugin-manual-download-button {
  float: right;
  margin: 1em 0; }

/* END plugins */
/* BEGIN SDKs */
.sdk-description-link-button {
  float: left;
  margin: .6em; }

table.sd-description {
  table-layout: fixed; }
  table.sd-description td {
    width: 50%; }

.button.stroke.custom {
  color: #CBD614;
  border-color: #CBD614; }

.button.stroke.custom:hover {
  color: white;
  background: #CBD614; }

/* END SDKs */
/* BEGIN search */
.search-minimal {
  float: right;
  width: initial; }

.helper.right {
  float: right;
  width: initial; }

.auto-complete-result {
  display: block;
  text-align: left;
  margin: 10px;
  position: absolute;
  right: 33px;
  width: 180px;
  background-color: #F6F7F8;
  border: 1px solid #CBD3DD;
  border-radius: 3px;
  z-index: 10; }
  .auto-complete-result a:hover {
    text-decoration: none; }

.auto-complete-item {
  padding: 12px 10px; }
  .auto-complete-item:hover {
    background-color: #eaedf1; }

.search-result {
  border-top: 1px solid #CBD3DD;
  padding: 10px 0 0 0; }
  .search-result:hover {
    background-color: #eaedf1; }

.search-results a:active {
  text-decoration: none; }

.search-results a:hover {
  text-decoration: none; }

.search-result-count {
  padding: 0 0 30px 0; }

.search-result-title {
  padding: 0 0 10px 0; }

.search-result-content {
  padding: 0 0 10px 0;
  color: #676b6e; }

/* END search */
/* BEGIN payment methods */
.action-table tr > td:first-child {
  width: 130px; }

.button.view-in-playground {
  z-index: 1;
  position: relative;
  top: -4px; }

.article-tag {
  font-size: 0.7em;
  padding: 3px 6px;
  position: relative;
  top: 2px; }
  .article-tag.green {
    background: #fff;
    border: 1px solid #4b5;
    color: #4b5; }
  .article-tag.red {
    background: #fff;
    border: 1px solid #ff3625;
    color: #ff3625; }

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; }

.tooltip .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity .1s; }

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent; }

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1; }

/* END payment methods */
/* BEGIN sidemenu */
.menu-vertical ul li.is-active > a {
  color: #28C; }

/* END sidemenu */
/* BEGIN frequently asked questions */
.buckaroo-faq .faq-item:last-child {
  border-bottom: 1px solid #CBD3DD; }

.buckaroo-faq .faq-question {
  font-size: 1.5em; }

/* END frequently asked questions */
/* BEGIN mobile */
@media screen and (max-width: 767px) {
  .hidden-sm {
    display: none; }
  .float-left-sm {
    float: left;
    text-align: left; }
  .sm-less-padding {
    padding: 0; } }

@media screen and (max-width: 992px) {
  .hidden-md {
    display: none; }
  .float-left-md {
    float: left;
    text-align: left; } }

/* END mobile */
/* BEGIN release notes */
.changelog-update-description {
  padding-left: 0; }

.changelog-wrapper {
  width: auto; }

.changelog-date {
  font-size: 1.25em; }

.changelog-scroll-to {
  padding: 0px 75px 0px 75px; }

.changelog-filters {
  padding: 20px 0 50px 20px; }

/* END release notes */
#statuscode_error_box {
  background: #ecf5f0;
  /* Old browsers */
  background: -moz-linear-gradient(left, #ecf5f0 0%, #9cd28e 75%, #d0e4cb 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #ecf5f0 0%, #9cd28e 75%, #d0e4cb 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #ecf5f0 0%, #9cd28e 75%, #d0e4cb 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf5f0', endColorstr='#d0e4cb',GradientType=1 );
  /* IE6-9 */
  color: black;
  width: 100%;
  min-width: 260px;
  margin: auto;
  padding: 20px; }

#statuscode_stretcher {
  height: 100%;
  text-align: left; }

.statuscode_error_code {
  margin: 0;
  color: #707070;
  font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; }

@media screen and (min-width: 800px) {
  .statuscode_error_code {
    font-size: calc(40px + (26 - 14) * ((100vw - 300px) / (1600 - 300))); } }

@media screen and (max-width: 800px) {
  .statuscode_error_code {
    font-size: calc(30px + (26 - 14) * ((100vw - 300px) / (1600 - 300))); } }

.error_explanation {
  font-size: 22px;
  margin-top: 40px; }

.paaage {
  background: #ecf5f0;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #ebfce6 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%, #ebfce6 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%, #ebfce6 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebfce6',GradientType=0 );
  /* IE6-9 */ }

#content {
  padding: 60px 0 65px 0; }
